/* CSS for Clean Boot template */

html {
	min-height: 100%;
	position: relative;
}

body {
	margin-bottom: 40px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.btn {
	font-size: .8em;
	margin: .5em;
}

#main-container {
	min-height: 500px;
	padding: 0 20px 20px;
	margin-bottom: 100px;
}


#footer.sticky {
	width: 100%;
	padding-bottom: 20px;
}

#footer {
	overflow: hidden;
	background-color: #333;
	color: #bbb;
	font-size: 85%;
}

#footer ul, .footer ol {
	list-style: outside none none;
	margin: 0px;
}

#footer a, .footer a:visited, .footer a:link {
	color: #a2dcf4;
	color: #eee;
}

#footer a:hover, .footer a:focus {
	color: #fff;
	text-decoration: underline;
}

#footer p {
	margin-bottom: 2px;
}

.breadcrumb {
	background-color: rgba(255,255,255,0.25);
}

.page-header {
	border-bottom: 1px solid #eee;
}

.navbar-fixed-top {
	margin-bottom: 0px;
}

.navbar {
	margin-bottom: 0px;
}

.navbar .nav {
	float: initial;
}

#header {
	padding-bottom:8px;
	margin-left:0px;
}

#top, #logo {
	margin-left: 1rem;
}

#grid-top, #grid-top2, #grid-bottom, #grid-bottom2 {
	margin-left: -30px;
}


.wrapper-menu, .wrapper-toolbar {
	font-weight: 600;
}

.navbar-inner {
	background-color: inherit;
	background-image: inherit;
	background-repeat: inherit;
	border: inherit;
	border-radius: inherit;
	box-shadow: inherit;
	padding: 0px;
}

#analytics {
	display: none;
}

.navbar-inner form {
	float: left;
        margin: 6px 0px 0px;
}

#analytics {
        display: none;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
        _background-color: rgba(255,255,255,.4);
        box-shadow: none;
        color: #333;
        text-decoration: none;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #000;
	background-color: rgba(255,255,255,.4);
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #000;
    border-bottom-color: #000;
}

.navbar .nav > li > a {
	text-shadow: none;
	text-decoration: none;
}

.accordion {
	margin-bottom: 4px;
}

.accordion-inner {
	border-top: 2px solid #AAA;
}

legend {
	border-bottom: 2px solid #AAA;
}

.btn-primary {
	color: #000;
	text-shadow: 0 -1px 0 rgba(255,255,255, 0.25);
}

.pagination ul > li > a, .pagination ul > li > span {
	background-color: #EEE;
	border-color: #AAA;
}

.site-title {
	font-size: 40px;
	font-weight: bold;
	line-height: 40px;
}

body .element-invisible {
    display: none !important;
    visibility: hidden;
}

.form-search label, .form-inline label, .form-search .btn-group, .form-inline .btn-group {
	display: inline-block;
}

#nav-menu form {
	float: right;
	margin: 0;
	margin-top: 4px;
	padding: 0;
}

.center {
	text-align: center;
}

.thumbnail img {
	width: 200px;
}

.thumbnail-big img {
	width: 400px;
}

.panel-body {
	display: flow-root;
}

dl.dl-horizontal {
	display: grid;
	grid-template-columns: auto 1fr;
}

@media screen and (max-width: 767px)
{
#footer {
	margin-left: -20px;
	margin-right: -20px;
}
}

/* grid stuff */

.grid-container {
	display: grid;
	width: 960px;
	grid-template-columns: repeat(12, 1fr);
}

.span1 {
	flex: 1 0 0%;
}

.span2 {
	flex: 2 0 0%;
}

.span3 {
	flex: 3 0 0%;
}

.span4 {
	flex: 4 0 0%;
}

.span5 {
	flex: 5 0 0%;
}

.span6 {
	flex: 6 0 0%;
}

.span7 {
	flex: 7 0 0%;
}

.span8 {
	flex: 8 0 0%;
}

.span9 {
	flex: 9 0 0%;
}

.span10 {
	flex: 10 0 0%;
}

.span11 {
	flex: 11 0 0%;
}

.span12 {
	flex: 12 0 0%;
}

.nav li {
	padding-right: 1em;
	padding-left: .5em;
}

dd {
	margin-left: 5px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-weight: bold;
}

pre {
	display: block;
	padding: 9.5px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre-wrap;
	background-color: #f5f5f5;
	border: 2px solid rgba(0,0,0,.15);
	border-radius: 4px;
}

code, pre{
	font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
	color: #333;
}

